---
service: e.root-servers.net
metric: traffic-volume
start-period: '2016-07-07T00:00:00Z'
version: rssac002v3
dns-udp-queries-received-ipv4: 2465126547
dns-udp-queries-received-ipv6: 0
dns-tcp-queries-received-ipv4: 166945776
dns-tcp-queries-received-ipv6: 0
dns-udp-responses-sent-ipv4: 2233943236
dns-udp-responses-sent-ipv6: 0
dns-tcp-responses-sent-ipv4: 171018233
dns-tcp-responses-sent-ipv6: 0
